tidy_is_xml
tidy_node->get_attr
Tidy Functions
PHP Manual

# tidy_load_config

(PECL tidy:0.5.2-1.2)

tidy_load_config — Load an ASCII Tidy configuration file with the specified encoding

### Description

void tidy_load_config ( string `$filename` , string `$encoding` )

This function loads a Tidy configuration file, with the specified `encoding` .

### Parameters

`filename`

`encoding`

### Return Values

No value is returned.

### Notes

> Note: This function is only available in Tidy 1.0. It became obsolete in Tidy 2.0, and thus has been removed.

tidy_is_xml
tidy_node->get_attr
Tidy Functions
PHP Manual